Warning: Upgrade from Feisty to Hardy

If you want to upgrade your server system from Feisty to Hardy, make sure you're not running kernel 2.6.22-15-server, as the upgrade will crash with a problem creating your UFT8 locale, localedef will occupy all cpu. The work around is to simply boot 2.6.22-14-server and then do the upgrade. That will save you a lot of trouble.

No comments:

Post a Comment

I appreciate comments. And I do read them.